.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 3px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 248px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 628px;
  width: 1080px;
  margin: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  background-image: none;
  font-weight: normal;
  font-size: 1rem;
  font-style: normal;
  font-family: 'Open Sans',sans-serif;
  display: inline !important;
  padding: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  font-style: normal;
  font-size: 1rem;
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-1 .u-form-1 {
    width: 880px;
  }

  .u-section-1 .u-form-group-9 {
    width: 428px;
    margin-top: 26px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 55px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto;
}